» Ubuntu » Paketit

Error

two or more packages specified (aufs-tools-dbg quantal)